@charset "UTF-8";
#container {
    /*background-color: #f2eee5;*/
    background-attachment: fixed;
}

/*#footermenu {
    background-color: #f2eee5;
}

#footermenu .appeal{
    background-color: #f2eee5;
}*/

.top .txt h3 {
    font-size: 1.5em;
    /*color: #a6aa2f;*/
}

.top p {
    line-height: 1.8em;
    font-size: 14.5px;
    padding-bottom: 16px;
}

.top p a{
    color:#333;
    text-decoration:underline;
}

.top strong {
    color: #c60b1e;
}

.top strong.under{
    font-weight: bold;
}

#column_body ._layoutgroup2 ._title{
    display: block;
    font-size: 14px;
}

._additional_text6 strong {
    font-size: 1.2em;
    color: #977f43;
    font-weight: bold;
}
.top_article .txt {
    margin: 30px 20px 20px 20px;
    text-align: left;
}

.top_navigation {
    display: flex;
    justify-content: center;
    position: sticky;
    top: 110px;
    z-index: 2;
    background:#871520;
}

.txt_box {
    padding: 0px;
}

.under {
    background: linear-gradient(transparent 30%, #ffe9b9 30%);
    font-weight: bold;
}

.txt_box.section_it {
    box-sizing: border-box;
    padding: 20px;
    text-align: left;
}

.txt_box.section_it img {
    width: 240px;
}

.txt_box.section_it p {
    font-size: 14px;
}

#main #continue section p {
    margin-top: 0px;
}

#main #continue h2 {
    font-size: 20px;
    margin-bottom: 0px;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    width: 100%;
    flex-direction: column;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    padding-left: 7px;
}

._layoutgroup1_1_1_1_1 {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

._layoutgroup1_1_1_1 ._title {
    color: #111;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}

._layoutgroup1_1_1_1_1 ._icon {
    height: 15px;
    width: 23px;
    margin-right: 5px;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    height: auto;
}

._layoutgroup1 ._summary {
    display: block;
}
._layoutgroup2_1 ._title a:before {
    background: #edb500;
    border: 1px solid #d8a424;
    color: #222;
    font-size:14px;
}

._layoutgroup2_1 ._title a:hover {
    text-decoration:none;
}

._additional_text5 {
    background: #993300;
}

._additional_text6 {
    padding-top: 7px;
}

._display_text2 {
    padding-top: 4px;
    margin-top: 4px;
    border-top: 1px solid #ddd;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a {
    width: 160px;
    height: 160px;
    padding: 2px;
    margin: auto;
    margin-bottom: 10px;
}

.img img {
    width: 300px;
}

.items h2 {
    background-color: #871520;
    padding: 10px 0;
}

.is-fixed {
    position: fixed;
    top: 50px;
    width: 1200px;
    z-index: 100;
}

#main #continue.search_result .insert_contents h2 {
    color: #ead691;
    background-color: #bf342c;
}

.anker {
    padding-top: 113px;
    margin-top: -113px;
}

._layoutgroup1_1_1_1_1_2_1 {
    padding-top: 3px;
}

._layoutgroup1_1_1_1_1_2_1 ._text {
    font-size: 0.95em;
    color: #555;
    margin-right: 7px;
    display: inline;
}

._layoutgroup1_1_1_1_1_2_1 ._additional_text1 {
    display: inline;
}

.top_navigation .button a {
    color: #fffcf5;
    font-weight: bold;
    text-decoration: none;
    background: #871520;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup2_1 ._layoutgroup2_1_1 {
    display: flex;
    justify-content: flex-start;
    margin: 8px 0 0;
}

.top_navigation .button {
    border-left: 1px solid #FFFFFF;
}

.top_navigation .button:last-child {
    border-right: 1px solid #FFFFFF;
}

.tokushu_txt {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-column-gap: 25px;
    padding-bottom: 30px;
}

.tokushu_txt img {
    max-width: 650px;
    width: 100%;
}

.searchRight #sr_body ._searchresults ._items ._item{
    border-top:none;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a{
    border-color:#ddd8cd;
}

#producer .cham_promo{
    padding:20px 0;
    background-color:#977f43;
    color: #fffcf5;
}

#producer .cham_promo a{
    text-decoration:underline;
    color: #fffcf5;
}

#column_body{
    border-top:unset;
}

._layoutgroup1_1_1_1_1_2 ._title {
    display: block;
}

@media only screen and (max-width: 850px) {
    ._layoutgroup1{
        border-right:unset;
    }
    #producer .cham_promo{
        font-size:14px
    }
    h1.tokushu_title {
    font-size: 0.7em;
    }
    .top p {
    font-size: 13px;
    }
    .top .txt h3 {
    font-size: 1.7em;
    }
    .items h2 {
    font-size: 18px;
    }
    .img.f_left {
    float: none;
    margin: 0;
    text-align: center;
    margin-bottom: 20px;
    }
    .img img {
    max-width: 300px;
    width: 100%;
    }
    .top_article .txt {
    padding: 20px 20px 10px;
    margin: 0;
    }
    .mo_navigation {
    display: flex;
    justify-content: center;
    position: sticky;
    padding: 10px;
    top: 70px;
    z-index: 2;
    }
    .mo_navigation .button {
        padding:0;
    }
    #main #continue.search_result .insert_contents h2 {
    font-size: 18px;
    }
    ._layoutgroup1 {
    width: 100%;
    padding: 0;
    }
    ._layoutgroup1_1 {
    display: flex;
    flex-direction: column;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image {
    width: 160px;
    height: 160px;
    margin: auto;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a {
    margin: 0 auto;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
    padding: 0px;
    margin: 0;
    width: 100%;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1_1 {
    width: 100%;
    margin: 0;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image::before {
    height: auto;
    width: auto;
    margin: 0!important;
    z-index: 1;
    left: 15px;
    top: 5px;
    }
    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup2_1 ._layoutgroup2_1_1 {
    display: flex;
    }
    .top_navigation {
        padding:0;
    justify-content: space-between;
    }
    .top_navigation .button {
    width: 100%;
    }
    .top_navigation .button a {
    text-align: center;
    width: auto;
    padding: 15px 0;
    font-size: 12px
    }
    .anker {
    padding-top: 99px;
    margin-top: -99px;
    }
    .gift_img {
    grid-template-columns: 1fr 1fr 1fr;
    }
    #main #continue section p {
    font-size: 13.5px;
    }
    .gift_img div {
    font-size: 11px;
    }
    .top_navigation .button {
    border-left: 1px solid #FFFFFF;
    }
    .top_navigation .button:first-child {
    border-left: none;
    }
    .top_navigation .button:last-child {
    border-right: none;
    }
    .tokushu_txt {
    display: block;
    }
    .tokushu_txt img {
    max-width: 200px;
    width: 100%;
    text-align: center;
    margin: auto;
    display: block;
    margin-bottom: 10px;
    }
}

/*タイムセール用にデザイン変更*/
.searchRight #sr_body ._searchresults ._items{
    background-color: #F4F4F4!important;
    display: grid!important;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /*grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));*/
    grid-gap: 12px 12px;
    width: auto;
    padding: 1% 0%;
    margin-bottom: 0;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1{
    display: block;
}

._layoutgroup1 {
    border:none;
    float: none;
    width: 100%;
}

._layoutgroup2{
    float: none;
}

._additional_text6 {
    display: none;
}

_image{
    max-width:150px;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a{
    border:none;
    transition: none;
}

.searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a img{
    transition: none!important;
    transform:none!important;
}

._additional_text2 {
    display: flex;
    align-items: flex-end;
    font-size: .75rem;
    line-height: 1.375rem;
    padding-left: 5px;
    padding-bottom: 3px;
}

._layoutgroup2_1_1_2{
    display: none;
}

_display_text1{
    margin: auto;
}

._display_text1 .btn_wrapper{
    flex-direction:unset;
}
._display_text1 .btn{
    width: 100%;
    padding: 7px 10px;
}
._additional_text7{
    display: none;
}
._additional_text8{
    display: none;
}

.coupon_code{
    color: #871520;
    font-size: 22px!important;
    font-weight: bold;
}

@media only screen and (max-width: 1200px) {
    .searchRight #sr_body ._searchresults ._items{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media only screen and (max-width: 850px) {
    .searchRight #sr_body ._searchresults ._items{
        grid-template-columns: 1fr;
    }
    ._additional_text2{
        display: block;
    }
}